.iconBgImg{width: 96px; height: 96px; background-size: 96px 96px; border-radius: 50px;}



.imgOne{background-image: url("../img/circles/1.png"); }
.imgTwo{background-image: url("../img/circles/2.png");}
.imgThree{background-image: url("../img/circles/3.png"); }
.imgFour{background-image: url("../img/circles/4.png"); }
.imgFive{background-image: url("../img/circles/5.png"); }
.imgSix{background-image: url("../img/circles/6.png");}
